# salt.thorium.runner

React by calling asynchronous runners

salt.thorium.runner.cmd(name, func=None, arg=(), **kwargs)

  Execute a runner asynchronous:

  USAGE:

      run_cloud:
        runner.cmd:
          - func: cloud.create
          - arg:
              - my-ec2-config
              - myinstance

      run_cloud:
        runner.cmd:
          - func: cloud.create
          - kwargs:
              provider: my-ec2-config
              instances: myinstance